Highlighted

Roland Cut Studio Plugin Not Compatible With Illustrator 25.0

New Here ,
Oct 25, 2020

Copy link to clipboard

Copied

Hello

Can any advice...

Illustrator has just updated to 25.0 and the Roland Cut Studio Plugin is not compatible. Why is this and can anyone help.

Thanks

TOPICS
Third party plugins, Tools

Views

68

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Roland Cut Studio Plugin Not Compatible With Illustrator 25.0

New Here ,
Oct 25, 2020

Copy link to clipboard

Copied

Hello

Can any advice...

Illustrator has just updated to 25.0 and the Roland Cut Studio Plugin is not compatible. Why is this and can anyone help.

Thanks

TOPICS
Third party plugins, Tools

Views

69

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Oct 25, 2020 0
Adobe Community Professional ,
Oct 25, 2020

Copy link to clipboard

Copied

This is a third-party plugin. You will have to contact the organization who developed this to ask the plans for providing an updated version. On Adobe exchange, I see that the plugin mentions support only till CC 2020 for now.

-Manan

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 25, 2020 0
New Here ,
Oct 25, 2020

Copy link to clipboard

Copied

Manan

 

Thanks for your feedback. There is a work around without the use of the plugin - so still can work 🙂

 

I could re-install the older version of illustrator which then should work with the plugin. One question, if I do install older version do I have to unistall latest version. Or will I have 2 version at the same time?

 

Jon

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 25, 2020 0
Adobe Community Professional ,
Oct 25, 2020

Copy link to clipboard

Copied

Well, I missed that workaround 🙂

You can install the older version and keep the latest one as well, it should be fine. See the following article

https://helpx.adobe.com/download-install/using/install-previous-version.html

However, you might face some issues with file associations, the files will by default open with the latest version installed. See the following link for a discussion on the file association issue if that crops up for you.

https://community.adobe.com/t5/photoshop/several-versions-of-photoshop/m-p/11514142#M473315

-Manan

 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 25, 2020 0
New Here ,
Oct 25, 2020

Copy link to clipboard

Copied

Thanks again.

 

The work around is to save files in version 8 and will be able to import them into Cut Studio.

Works fine, just a bit long winded.

 

Jon

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 25, 2020 0
Resources